import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ChangeKeyComponent } from './change-key.component';

describe('ChangeKeyComponent', () => {
  let component: ChangeKeyComponent;
  let fixture: ComponentFixture<ChangeKeyComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [ChangeKeyComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ChangeKeyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
